﻿/*Title*/
.legend-filter {
    display:flex;
    align-items:center;
    cursor:pointer;
}
    .legend-filter img {
        display:block;
        width:19px;
        height:19px;
        margin-right:5px;
    }
    .legend-filter span {
        display:block;
        font-size:12px;
        font-weight:600;
        text-transform:uppercase;
        line-height:1;
    }
.legend-line {
    margin:0 10px 0 20px;
}
/*Title-----END*/
.ms-section {
    margin-top:70px;
      margin-bottom:70px;
}
.ms-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    transition: 0.5s;
    z-index:0;
}
.ms-ticket {
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    height: 374px;
    width:100%;
    display:flex;
    align-items:center;
    justify-content:center;
    cursor:pointer;
    position:relative;
}
.ms-btn-wrap {
    opacity:0;
    transition:0.3s;
    position:relative;
    z-index:1;
    text-transform:uppercase;
}
.ms-ticket:hover .ms-overlay {
    opacity:0.3;
}
.ms-ticket:hover .ms-btn-wrap {
    opacity:1;
}
.ms-btn .red-btn{
    padding: 15px 20px;
    font-size:10px; 
}
.ms-wrap {
     margin-bottom: 30px;
}

/*.fl-type-wrap {
    margin-bottom:40px;
}

.fl-title {
    font-size:18px;
    font-weight:600;
    color:#000;
    font-family: 'Varela Round', sans-serif;;
    text-transform:uppercase;
    line-height:1;
    margin-bottom:18px;
    padding-left:20px;
}

.fl-btn {
    display:inline-block;
    padding:11px 22px;
    line-height:1;
    font-size:14px;
    font-family: 'Varela Round', sans-serif;;
    color:#000;
    background:#fff;
    border-radius:50px;
    box-shadow: inset 0 0 25px 0 rgba(0, 0, 0, 0.1);
    border: solid 1px rgba(0, 0, 0, 0.2);
}
    .fl-btn.selected {
        background:linear-gradient(to right,#e31c17,#c9100c);
        box-shadow: none;
        border: solid 1px #e31c17;
        color:#fff;
    }
.fl-alphabets {
    display:flex;
    justify-content:space-between;
    padding:0 20px;
}
.fl-alpha {
    color:#000;
    font-size:14px;
    line-height:1;
}
    .fl-alpha.selected {
        color:#e31c17;
    }*/



/*=====Media Queries=====*/

/*Most of the Smartphones Mobiles (Portrait)*/
@media (min-width: 320px) and (max-width: 480px) {
    /*Title*/
    .legend-va {
        display:block;
    }
    .legend-va-mobile {
        display:none;
    }
    .title-wrap {
        position:relative;
        justify-content:flex-start;
        margin-bottom:35px;
    }
    .legend-title {
        font-size:24px;
        padding:0;
        background-color:transparent;
        line-height:10px;
    }
    .legend-line {
        position:relative;
        width:100%;
        left:auto;
        bottom:auto;
        margin:0 5px 0 10px;
        z-index:-1;
    }
    .legend-filter img {
        width:12px;
        height:12px;
    }
    .legend-filter span {
        font-size:10px;
    }
    /*Title-----END*/
    .ms-section {
        padding:0 5px;
        margin-top:50px;
        margin-bottom:50px;
    }
    .ms-ticket {
        height:252px;
    }
    .ms-noPadd {
        padding:0;
    }
    .ms-wrap {
        padding:5px;
    }
    .ms-btn-wrap {
        display:none;
    }
    .ms-overlay {
        display:none;
    }
}

/*Low Resolution Tablets, Mobiles (Landscape)*/
@media (min-width: 481px) and (max-width: 767px) {
    
}

/*Tablets, Ipads (portrait)*/
@media (min-width: 768px) and (max-width: 1023px) {
    .ms-wrap {
        padding:15px 0;
    }
    .ms-btn-wrap {
        display:none;
    }
    .ms-overlay {
        display:none;
    }
}

/*Tablets, Ipads (landscape)*/
@media (min-width: 850px) and (max-width: 1024px) and (orientation: landscape) {
    
}

/*Ipad Pro (portrait)*/
@media (min-width: 1024px) and (max-width: 1050px) and (orientation: portrait) {
    .ms-btn-wrap {
        display:none;
    }
    .ms-overlay {
        display:none;
    }
}

/*1152×648, 1280×720, 1366×768,*/
@media (min-width: 1152px) and (max-width: 1599px) {
    
}

/*1600x800*/
@media (min-width: 1600px) and (max-width: 1919px) {
    .ms-ticket {
        height: 435px;
    }
}

/*HD Displays 1920x1080*/
@media (min-width: 1920px) {
    
}

/*HD Displays 1920x1080*/
@media (min-width: 1920px) {
    .ms-ticket {
        height:475px;
    }
    .ms-btn .red-btn{
        padding: 24px 29px;
    }
}